Debian Bug report logs - #480063
aptitude: [INTL:nb] Updated translation of program for Norwegian Bokmal

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Hans Fredrik Nordhaug <hans@nordhaug.priv.no>

Date: Wed, 7 May 2008 23:06:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version aptitude/0.4.11.3-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#480063; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Hans Fredrik Nordhaug <hans@nordhaug.priv.no>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans Fredrik Nordhaug <hans@nordhaug.priv.no>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: aptitude: [INTL:nb] Updated translation of program for Norwegian Bokmal
Date: Thu, 08 May 2008 01:05:01 +0200
[Message part 1 (text/plain, inline)]
Package: aptitude
Version: N/A
Severity: wishlist
Tags: patch l10n

Almost complete Norwegian Bokmal translation attached. I just didn't
have time to di the last 9 strings ...

Regards,
Hans
[nb.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#480063; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #10 received at 480063@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Hans Fredrik Nordhaug <hans@nordhaug.priv.no>, 480063@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#480063: aptitude: [INTL:nb] Updated translation of program for Norwegian Bokmal
Date: Thu, 8 May 2008 12:18:31 +0200
[Message part 1 (text/plain, inline)]
480063 + pending
thanks

Hi Hans,

On Thu, May 08, 2008 at 01:05:01AM +0200, Hans Fredrik Nordhaug wrote:
> Package: aptitude
> Version: N/A
> Severity: wishlist
> Tags: patch l10n
> 
> Almost complete Norwegian Bokmal translation attached. I just didn't
> have time to di the last 9 strings ...

thanks, I committed it. I'm sure you will find the time for the
remaining 9 strings.

I attached help.txt as I noticed that aptitude misses still a Norwegian Bokmal
translation. It's only a small file so have fun with it ...
Don't forget to change the "hjelp.txt" translation in PO file into
help-nb.txt and to verify the encoding according to the specification.

Jens
[help.txt (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#480063; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #15 received at 480063@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: "Hans Fr. Nordhaug" <hans@nordhaug.priv.no>
Cc: 480063@bugs.debian.org
Subject: Re: Bug#480063: aptitude: [INTL:nb] Updated translation of program for Norwegian Bokmal
Date: Thu, 15 May 2008 23:16:25 +0200
On Thu, May 15, 2008 at 01:52:02PM +0200, Hans Fr. Nordhaug wrote:
> * Jens Seidel <jensseidel@users.sf.net> [2008-05-08]:
> Not really - I have a lot of paid work todo ... The new version is down
> to five untranslated strings. Attached.

Committed after calling msgmerge to reduce the patch size. Will report a
bug against gettext today (or tomorrow) to request more consistent text
wrapping.
  
> > I attached help.txt as I noticed that aptitude misses still a Norwegian Bokmal
> > translation. It's only a small file so have fun with it ...
> > Don't forget to change the "hjelp.txt" translation in PO file into
> > help-nb.txt and to verify the encoding according to the specification.
> 
> help-nb.txt (in UTF-8) attached - and tested.

Also committed.
 
> Thx for letting me know about this help file. (I noticed that the
> Swedish translation of the help file is for an older version.)

Yep, many help file translations are outdated. There was some progress
the last days but I should probably sent a call for update.
 
Jens




Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hans Fredrik Nordhaug <hans@nordhaug.priv.no>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 480063-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 480063-close@bugs.debian.org
Subject: Bug#480063: fixed in aptitude 0.4.11.3-1
Date: Tue, 27 May 2008 05:32:04 +0000
Source: aptitude
Source-Version: 0.4.11.3-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.3-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.3-1_i386.deb
aptitude-doc-cs_0.4.11.3-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.3-1_all.deb
aptitude-doc-en_0.4.11.3-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.3-1_all.deb
aptitude-doc-fi_0.4.11.3-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.3-1_all.deb
aptitude-doc-fr_0.4.11.3-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.3-1_all.deb
aptitude-doc-ja_0.4.11.3-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.3-1_all.deb
aptitude_0.4.11.3-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.3-1.diff.gz
aptitude_0.4.11.3-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.3-1.dsc
aptitude_0.4.11.3-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.3-1_i386.deb
aptitude_0.4.11.3.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 480063@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 26 May 2008 21:25:26 -0700
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.3-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 333468 475740 476344 476732 476749 476835 476837 477165 477295 480062 480063 480533 481007 481458
Changes: 
 aptitude (0.4.11.3-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - "aptitude unhold" should work now. (Closes: #477165)
 .
     - Fixed almost complete breakage of "aptitude changelog". (Closes: #481458)
 .
     - Fixed retrieving the changelogs of bin-nmued packages from the curses
       interface. (Closes: #333468)
 .
     - Always be at least as quiet as the user requested that we be.
       (Closes: #476749)
 .
     - Remove a stray hyphen in the output of --help. (Closes: #476835)
 .
     - Fix the manpage to talk about Recommends-Important instead of
       Install-Recommends. (Closes: #480533)
 .
     - Translation updates:
       * Brazilian Portuguese (Closes: #481007)
       * Danish (Closes: #476732)
       * French
       * Galician (Closes: #476837)
       * German (Closes: #476344)
       * Japanese
       * Norwegian Bokmal (Closes: #480063)
       * Polish (Closes: #480062)
       * Simplified Chinese (Closes: #475740)
       * Vietnamese (Closes: #477295)
Checksums-Sha1: 
 b270ad157453d8f2035487ec9dd4af367bf9c4dc 1382 aptitude_0.4.11.3-1.dsc
 86b6efce71f3a5fc2663e0729d6e1bf1a68077e7 5664563 aptitude_0.4.11.3.orig.tar.gz
 f014abb222ab31eba1f409d0617b8f5220ddf1c1 34921 aptitude_0.4.11.3-1.diff.gz
 22d945b681f117c9b1261b5a035011701793384d 344616 aptitude-doc-cs_0.4.11.3-1_all.deb
 b38d3148fe0ca12634c9a8ec30cd6aa5f16735d5 352134 aptitude-doc-en_0.4.11.3-1_all.deb
 3a66687fe4091e8cfc62b5c5391fff646c1ccef1 263082 aptitude-doc-fi_0.4.11.3-1_all.deb
 d64410f7c9d9d688652cfdd181f2ff93ec778a78 297042 aptitude-doc-fr_0.4.11.3-1_all.deb
 c3b092a924db6d6f75f4b8245cde32da80178317 362578 aptitude-doc-ja_0.4.11.3-1_all.deb
 ca72c69889a499fae0537363d5f213861e45362a 2837896 aptitude_0.4.11.3-1_i386.deb
 0c5443e1fbe4920a041e5032bc9db12b79e25eb8 6749638 aptitude-dbg_0.4.11.3-1_i386.deb
Checksums-Sha256: 
 7303f8a539492b0888aaf74d82de7ba44f01ae3ffddc0dca34639ff4ade32214 1382 aptitude_0.4.11.3-1.dsc
 cf9ed9b0087f669b0a16d068211660118f17f68c979451880753b95d4a57a6e3 5664563 aptitude_0.4.11.3.orig.tar.gz
 ee0d797baefb2809bc8f961bb2f774b4fa9bf0e0af92c6a15a2369b760e14c7c 34921 aptitude_0.4.11.3-1.diff.gz
 9a0ff8c4fc9ed7332cd87f92d9c6d6b9e7041b9c4c6a24d5bb0e240c04e44efc 344616 aptitude-doc-cs_0.4.11.3-1_all.deb
 c93481a19737d049a963abd9910d634487e40e8fe73534c98d89ab95413ae1b0 352134 aptitude-doc-en_0.4.11.3-1_all.deb
 a52f9b402b629401954888ac52f39f5235f75b07a51d25b99ac6f2cb4f530789 263082 aptitude-doc-fi_0.4.11.3-1_all.deb
 8d13ed90dd02e350ee227abe700c00b49a903307d7474eb4bc716f566eedbab2 297042 aptitude-doc-fr_0.4.11.3-1_all.deb
 c83f45e73ea0d15b590de06c31cad63d1fd6112e28da37968683292fdd979509 362578 aptitude-doc-ja_0.4.11.3-1_all.deb
 c2101de9b4110117dbe47556681f21c5e06c90fa943b2a8a18a4a6e5edc61ae1 2837896 aptitude_0.4.11.3-1_i386.deb
 de306d430effc4e3a56e9a881f6acc2037fc2c9720a41769cce0abc8fabf6540 6749638 aptitude-dbg_0.4.11.3-1_i386.deb
Files: 
 50725fb7256815550bda6e409543aab2 1382 admin - aptitude_0.4.11.3-1.dsc
 834eddf27d6c58454142f3ce5d73ee83 5664563 admin - aptitude_0.4.11.3.orig.tar.gz
 954f7aad7b1183f21f9686a2341ec021 34921 admin - aptitude_0.4.11.3-1.diff.gz
 c1ee3d1a199f8e2e357f526890e8ae62 344616 doc optional aptitude-doc-cs_0.4.11.3-1_all.deb
 3a186fc39565289556ceb545da585b33 352134 doc optional aptitude-doc-en_0.4.11.3-1_all.deb
 6c1c0eb5b75ba927cf7db049add26822 263082 doc optional aptitude-doc-fi_0.4.11.3-1_all.deb
 d2948b257523b03edd72c8d1d0f677aa 297042 doc optional aptitude-doc-fr_0.4.11.3-1_all.deb
 288f429d5e545c0f523ae65e4fea8c1b 362578 doc optional aptitude-doc-ja_0.4.11.3-1_all.deb
 9cd9def7c169fe088eb436fb9c370bd2 2837896 admin important aptitude_0.4.11.3-1_i386.deb
 98c2e231882bf0831db1b117574cc19f 6749638 devel extra aptitude-dbg_0.4.11.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIO5vIch6xsM7kSXgRAmsNAJ9oYuR219IJXqUp8Cp7VI1UqchqNgCg8VET
LEjOmb/kA7Pg+udGOe8L8tM=
=J/T+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Oct 2009 07:44:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:45:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.